1.14.4 Vape Lite support "showed" on main page

Discussion in 'Suggestions' started by Saprix, Oct 23, 2019.

  1. Saprix

    Saprix Member

    I propose to add the compatibility of Vape Lite with the 1.14.4 version in the main page ( look the screenshot I uploaded ).
    I know it's a detail but it could perhaps attract people interested in a cheat in 1.14.4. Because on the main page we do not see that Vape Lite is compatible with 1.14.4.
     

    Attached Files:

    MastaNub likes this.
  2. Saprix

    Saprix Member

  3. James

    James Customer Support Admin

    I've sent this to Manthe, thanks
     

Share This Page